Soporte » Plugins y Hacks » WooCommerce » No Puedo instalar plugin Woocommerce

  • Hola a todos llevo ya unos dias u
    intentando instalar el plugin de Woocommerce pero no me hace la instalación completa. Este es el error que me sale
    Your installation of WooCommerce is incomplete. If you installed WooCommerce from GitHub, please refer to this document to set up your development environment.

    También lo he intentado mediante un archivo Zip pero en este caso me dice que supero el limite . Para esto he aumentado en mi cPanel version PHP el upload_max_filesize a 1G el máximo

    Llevo ya 3 días buscando en google y siguiendo varias soluciones . pero nada.

    La página con la que necesito ayuda: [accede para ver el enlace]

Viendo 2 respuestas - de la 1 a la 2 (de un total de 2)
  • Moderador Jose Luis

    (@jose64)

    Hola

    Bienvenido al foro de soporte. Accede por cPanel al administrador de archivos y revisa si tienes creada la carpeta WooCommerce en la ruta wp-content/plugins/, si es así bórrala y sube vuelve a tratar de subir el archivo zip, si te vuelve a dar errores ponte en contacto con el servicio de soporte de tu hosting.

    Coméntanos el resultado y, por favor, recuerda cerrar el debate marcándolo como resuelto cuando así lo consideres, de esta forma nos ayudas a mantener el foro al día.

    Moderador Jose Luis

    (@jose64)

    Hola @meditart

    ¿Podrías comentarnos cómo lo solucionaste?

Viendo 2 respuestas - de la 1 a la 2 (de un total de 2)
  • Debes estar registrado para responder a este debate.